Affected packages

Packages affected by vulkan-headers upgrade from 1.3.211.0-1.fc37 to 1.3.216.0-1.fc37 (in Fedora Rawhide)
Package Current state Build Distance Build time
wlroots build 2 5 months ago
SDL2 build 2 5 months ago
vkmark build 2 5 months ago
coolreader build 3 5 months ago
danmaq build 3 5 months ago
kdb build 3 5 months ago
soundkonverter build 3 5 months ago
transmission build 3 5 months ago
klatexformula build 3 5 months ago
deepin-draw build 3 5 months ago
photoqt build 3 5 months ago
freecad build 3 5 months ago
boomaga build 3 5 months ago
openms build 3 5 months ago
kexi build 3 5 months ago
deepin-image-viewer build 3 5 months ago
meshlab build 3 5 months ago
quentier build 3 5 months ago
qcad build 3 5 months ago
kmplayer build 3 5 months ago
gazebo build 3 5 months ago
owncloud-client build 3 5 months ago
calibre build 3 5 months ago
falkon-pdfreader build 3 5 months ago
qtl866 build 3 5 months ago
pitivi build 3 5 months ago
daggy build 3 5 months ago
nextpnr build 4 5 months ago
libffado build 4 5 months ago
kid3 build 4 5 months ago
qgis build 4 5 months ago
openmeeg build 4 5 months ago
deepin-kwin build 4 5 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by vulkan-headers upgrade from 1.3.211.0-1.fc37 to 1.3.216.0-1.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.